import matplotlib.pyplot as plt
numargs = pareto.numargs
[ b ] = [0.9,] * numargs
rv = pareto(b)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = pareto.cdf(x, b)
h = plt.semilogy(np.abs(x - pareto.ppf(prb, b)) + 1e-20)

# Random number generation

R = pareto.rvs(b, size=100)
